Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008899 [DCSS] Bug Report major have not tried 2014-08-24 09:20 2014-09-18 18:25
Reporter starless View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0008899: Tomb layout: error in stairs generation, impossible to reach Tomb 3
Description Two stairs generated on Tomb:1 leading to the non-hidden area on Tomb2. Impossible to go back up to the hidden section of Tomb 1, or go down to Tomb 3, because the the remaining stairs on Tomb 2 are generated in the hidden section.

Posted here:
https://crawl.develz.org/tavern/viewtopic.php?f=5&t=13457 [^]

On webtiles CLAN. User: hackum
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027079)
starless (reporter)
2014-08-24 09:24

I have not yet been able to contact anyone on ##crawl to retrieve the savefile for me.
(0027150)
slitherrr (reporter)
2014-09-04 23:15

Confirmed. See shots:

http://i.imgur.com/bkPn7r3.png [^]
http://i.imgur.com/ZznnBDh.png [^]

The stairs visible in 1 are the endpoints of the stairs visible in 2. Tehre are no other stairs visible at the moment.
(0027151)
slitherrr (reporter)
2014-09-04 23:27

Save in question: https://dobrazupa.org/saves/slitherrr-crawl-0.15-140904-2126.tar.bz2 [^]
(0027300)
sgrunt (administrator)
2014-09-18 18:25

There was a typo in one specific Tomb:1 subvault that was fixed in 0.15.1-1-gfacfea3 / 0.16-a0-668-g3e2fa8d.

- Issue History
Date Modified Username Field Change
2014-08-24 09:20 starless New Issue
2014-08-24 09:24 starless Note Added: 0027079
2014-09-04 23:15 slitherrr Note Added: 0027150
2014-09-04 23:27 slitherrr Note Added: 0027151
2014-09-18 18:25 sgrunt Note Added: 0027300
2014-09-18 18:25 sgrunt Assigned To => sgrunt
2014-09-18 18:25 sgrunt Status new => resolved
2014-09-18 18:25 sgrunt Resolution open => done
2014-09-18 18:25 sgrunt Fixed in Branch => 0.15 prerelease branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker